Intrusion Prevention

Novell.Groupwise.gxmim1.setfontface.ActiveX.Control.Access

Description

This indicates an attack attempt against a buffer overflow vulnerability in Novell GroupWise Client.
The vulnerability is caused by inadequate boundary checks on user supplied data.
Remote attackers could exploit it to execute arbitrary code.

Affected Products

Novell Groupwise Client 7.0.3.1294

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Currently we are not aware of any vendor supplied patch for this issue.

CVE References

CVE-2009-3863